Viewing Issue Advanced Details Jump to Notes ] [ View Source: polepos.c ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03301 Crash/Freeze Major Always 2009-07-11 11:32 2011-08-01 22:31
Tester Leezer View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS Windows XP/Vista/7 32-bit
Status [?] Resolved   Driver polepos.c
Version 0.132u4 Fixed in Version 0.143u3 Build Normal
Summary 03301: polepos2a, polepos2b: Game does not start
Description game keeps repeating the bootup sequence
Steps To Reproduce load up game !
Additional Information
Flags
Regression Version 0.131u3
Affected Sets / Systems polepos2a, polepos2b
Attached Files
 


-  Notes
User avatar (06001)
AWJ (Developer)
2010-04-24 11:31

According to error.log, the clones are getting reset by the watchdog, which suggests that the Z80 is getting lost... however, as far as you can tell visually, they're going through their normal startup sequence right until the moment the watchdog kicks in.